#!/bin/sh
echo 'name: resource-pool
version: 0.2.1.1
id: resource-pool-0.2.1.1-0c13db90a97fa732be679847793cdbea

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://github.com/bos/pool
package-url:
synopsis: A high-performance striped resource pooling implementation
description: A high-performance striped pooling abstraction for managing
             flexibly-sized collections of resources such as database
             connections.
category: Data, Database, Network
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/resource-pool-0.2.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/resource-pool-0.2.1.1
              /usr/local/lib
hs-libraries: HSresource-pool-0.2.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         stm-2.4.2-0f41fcf17f5bc067084394f47dbfe7cf
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         transformers-base-0.4.1-29e41c74cf8cb797697c0a8da0a90a5c
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/resource-pool-0.2.1.1/html/resource-pool.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/resource-pool-0.2.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
